name: Relative size
index: 4
tags:
  - name: macro predator
    description: Scenarios where at least one of the predators has a size/height one or more orders of magnitude larger than average.
  - name: micro prey
    description: Scenarios where at least one of the prey has a size/height one or more orders of magnitude smaller than average.
  - name: size difference
    description: Scenarios where at least one of the predators has a notably larger size/height than one of their prey.
  - name: similar size
    description: Scenarios where at least one of the predators has a slightly larger size/height than one of their prey.
  - name: same size
    description: Scenarios where at least one of the predators has the same size/height as one of their prey, or their sizes are comparable.
  - name: smaller predator
    description: Scenarios where at least one of the predators has a notably smaller size/height than one of their prey.
    related:
      - role reversal
